* {
	margin:0;
	padding:0;
}

html {
	background-color:#998c72;
}

body {
	background-color:#f7f2ea;
	-webkit-box-shadow: 0 0 5px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0 0 5px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 0 0 5px 5px rgba(50, 50, 50, 0.5);
	margin:0 auto;
	width:960px;
	z-index:0;
}

section {
	float:left;
	margin-top:-30px;
	margin-left:60px;
	width:430px;
}

aside {
	float:left;
	height:500px;
	margin-left:30px;
	margin-top:-55px;
	width:400px;
}

.frame1a, .frame1b {
	position:relative;
	z-index:100;
    border:1px solid black;
    height: 565px;
    margin-right: 30px;
}

.frame1b {
    margin:none;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:15px;
}

h1, label {
	color:#2f502b;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	
}

label {
    font-size: 15px;
    font-family:Arial, Helvetica, sans-serif;
}

input, textarea {
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
    color: #998c72;
    border: 2px solid #998c72;
}

a {
	color:#2f502b;
	text-decoration:underline;
}

a img {
	border:none;
}

.menu {
    width: 100%;
}

#contactForm {
    margin-top:75px;
}

.form-element {
    color:red;
    margin-bottom: 15px;
}

#contactForm input, #contactForm textarea {
    padding:5px;
    width:100%;
    margin-top: 5px;
    color:#998c72;
}

.submit {
    float:right;
    width: 150px;
}

.box > a > img {
    width:32%;
    margin: 2px;
}

.box {
    list-style: none;
    display:inline;
}

#box-container {
    width: 89%;
    margin-left:60px;
}

.mainmenu {
    width: 99%;
    list-style: none;
    margin-top:-70px;
    padding: 5px;
    text-align: center;
    background-color: #998c72;
    height: 40px;
}

.mainmenuul {
    padding:10px;
}

.mainmenuli {
    display: inline;
    padding: 20px;
    text-align: center;
    margin: 0 auto;
}

#leftmenu {
}

.menulink {
    padding:20px;
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-family:Arial, Helvetica, sans-serif;
}

.menulink:hover {
    border-bottom: 3px solid #998c72;
}

.current {
    border-bottom: 3px solid #2f502b;
}

.menubox {
    list-style: none;
    display: inline;
    width: 100%;
}